Version: net-misc/usbip 3.19:0

Depends On: >=dev-libs/glib-2.6 sys-apps/hwids >=sys-kernel/linux-headers-3.17 virtual/libudev tcpd? ( sys-apps/tcp-wrappers ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 !build? ( sys-apps/sed >=sys-devel/binutils-2.11.90.0.31 )

USE Flags:static-libs tcpd symlink build

3.19
"~amd64 ~x86"
comments powered by Disqus